import { reportApi } from '@services'

export default class ReportAction {
  /* 获取学术报告列表 */
  getReportList () {
    return reportApi.getReportList().then(res => {
      // callback(res) // 可以不使用callback 因为使用then
      return res
    })
  }
}
